{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Regions of Ukraine",
		"Author": "den",
		"Wiki": "",
		"Civs": 27,
		"Age": 11,
		"Year": 2014,
		"Month": 6,
		"Day": 1
	}
]
}